Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:21:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
Good afternoon,
I have a daughter in the NICU and a month or so back she was supposed to be discharged, so i prepared her clothing needs, but unfortunatly some complications happened and she is still in the hospital, I don't have the receipts but the clothes are all with their tags on and we paid via the credit card, so my question is can I exchange them with bigger sizes? 
Thank you
Best regards,
Zainab Al Sarraf https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248864